{
  "name": "gravity",
  "version": "0.2.0",
  "description": "Gravity Simulator",
  "main": "simulator.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "lint": "npx eslint"
  },
  "repository": {
    "type": "git",
    "url": "git@git.laddhoffman.com:lentil/gravity.git"
  },
  "author": "Ladd Hoffman <lentil@laddhoffman.com>",
  "license": "Unlicense",
  "devDependencies": {
    "@eslint/js": "^9.39.2",
    "eslint": "^9.39.2",
    "globals": "^16.5.0"
  }
}
